=== debian/changelog ===
ros-indigo-dbw-fca-joystick-demo (1.0.1-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-indigo-dbw-fca-joystick-demo (1.0.0-0trusty) trusty; urgency=high

  * Use the ${catkin_EXPORTED_TARGETS} macro for target dependencies
  * Removed joystick deadzone
  * Added parameters for brake and throttle gains (sanitized from 0 to 1)
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-indigo-dbw-fca-joystick-demo (0.0.2-0trusty) trusty; urgency=high

  * Added option to command steering torque instead of position
  * Added option to enable/disable each command topic
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 23 Oct 2018 04:00:00 -0000

ros-indigo-dbw-fca-joystick-demo (0.0.1-0trusty) trusty; urgency=high

  * Initial release
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 08 Aug 2018 04:00:00 -0000
