=== debian/control ===
Source: ros-indigo-dbw-fca-joystick-demo
Section: misc
Priority: extra
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dbw-fca-msgs, ros-indigo-roscpp, ros-indigo-roslaunch, ros-indigo-roslib, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-indigo-dbw-fca-joystick-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dbw-fca-can, ros-indigo-dbw-fca-msgs, ros-indigo-joy, ros-indigo-roscpp, ros-indigo-roslaunch, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: Demonstration of drive-by-wire with joystick
